﻿@charset "utf-8";

*{
	box-sizing: border-box;
	margin: 0;
	padding: 0;
}

html {overflow-y: scroll;}

body, div, dl, dt, dd, ul, ul li,
pre, form, fieldset, input, textarea, p, blockquote, th, td,
section, nav, article, aside, hgroup, header, address,
figcaption {
	margin: 0;
	padding: 0;
}

q:before ,q:after {content: '';}

object, embed {vertical-align: top;}

body{
	font-family: "メイリオ",Meiryo,Osaka," ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro"," ＭＳ Ｐゴシック,"MS PGothic",sans-serif;
	font-size: 16px; color: #333333;
	letter-spacing: 0.05em;		/* iOS4でのテキストの隙間への対応 */
	-webkit-text-size-adjust: 100%;		/* 文字サイズの自動調整機能のキャンセル */
}

.win body {
	font-family:メイリオ",Meiryo,Osaka," ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro"," ＭＳ Ｐゴシック,"MS PGothic",sans-serif;
}

a,
a:link {
	color: #333333;
	text-decoration: none;
}

a:visited {color: #333333;}

a:hover {
	color: #000000;
	text-decoration: underline;
}

a:hover img {
	filter: alpha(opacity=70);
	opacity: 0.7;
}

a:active {
	color: #007D7F;
	text-decoration: underline;
}

p {
	line-height: 1.8;
	padding: 0;
	margin: 0;
}

h2 { line-height: 1.4;text-align:center;clear: both;margin-bottom: 30px;display: inline-block;}
h3 { line-height: 1.4;text-align:center;clear: both;margin-bottom: 30px;display: inline-block;}
h4 { line-height: 1.4;text-align:center;clear: both;margin-bottom: 30px;display: inline-block;}

/* ---------------------------------------------------------------- *
	上下左右マージンの設定です
 * ---------------------------------------------------------------- */

.t_left {text-align:left;}
.t_center {text-align:center;}
.t_right {text-align:right; padding-right: 10px;}
.f_left {float: left;}
.f_right {float: right;}
.f_small {font-size: 80%!important;}
.f_exsmall {font-size: 93%!important;text-align: left;}
.f_large {font-size: 150%!important;text-align: center;}

.p_5 {padding: 5px;}
.p_10 {padding: 10px;}
.p_12 {padding: 12px;}
.p_15 {padding: 15px;}
.p_20 {padding: 20px;}

.p_t5 {padding-top: 5px;}
.p_t10 {padding-top: 10px;}
.p_t15 {padding-top: 15px;}
.p_t20 {padding-top: 20px;}
.p_t25 {padding-top: 25px;}
.p_t30 {padding-top: 30px;}
.p_t35 {padding-top: 35px;}
.p_t40 {padding-top: 40px;}
.p_t50 {padding-bottom: 50px;}
.p_t60 {padding-bottom: 60px;}
.p_t70 {padding-bottom: 70px;}
.p_t80 {padding-bottom: 80px;}
.p_t90 {padding-bottom: 90px;}
.p_t100 {padding-bottom: 100px;}

.p_l5 {padding-left: 5px;}
.p_l10 {padding-left: 10px;}
.p_l15 {padding-left: 15px;}
.p_l20 {padding-left: 20px;}
.p_l25 {padding-left: 25px;}
.p_l30 {padding-left: 30px;}
.p_l35 {padding-left: 35px;}
.p_l40 {padding-left: 40px;}

.p_r5 {padding-right: 5px}
.p_r10 {padding-right: 10px}
.p_r15 {padding-right: 15px}
.p_r20 {padding-right: 20px}
.p_r25 {padding-right: 25px}
.p_r30 {padding-right: 30px}
.p_r35 {padding-right: 35px}
.p_r40 {padding-right: 40px}

.p_b5 {padding-bottom: 5px;}
.p_b10 {padding-bottom: 10px;}
.p_b15 {padding-bottom: 15px;}
.p_b20 {padding-bottom: 20px;}
.p_b25 {padding-bottom: 25px;}
.p_b30 {padding-bottom: 30px;}
.p_b35 {padding-bottom: 35px;}
.p_b40 {padding-bottom: 40px;}
.p_b50 {padding-bottom: 50px;}
.p_b60 {padding-bottom: 60px;}
.p_b70 {padding-bottom: 70px;}
.p_b80 {padding-bottom: 80px;}
.p_b90 {padding-bottom: 90px;}
.p_b100 {padding-bottom: 100px;}


.m_5 {margin: 5px;}
.m_10 {margin: 10px;}
.m_12 {margin: 12px;}
.m_15 {margin: 15px;}
.m_20 {margin: 20px;}

.m_t5 {margin-top: 5px;}
.m_t10 {margin-top: 10px;}
.m_t15 {margin-top: 15px;}
.m_t20 {margin-top: 20px;}
.m_t25 {margin-top: 25px;}
.m_t30 {margin-top: 30px;}
.m_t35 {margin-top: 35px;}
.m_t40 {margin-top: 40px;}
.m_t50 {margin-top: 50px;}
.m_t60 {margin-top: 60px;}
.m_t70 {margin-top: 70px;}
.m_t80 {margin-top: 80px;}
.m_t90 {margin-top: 90px;}
.m_t100 {margin-top: 100px;}

.m_l5 {margin-left: 5px;}
.m_l10 {margin-left: 10px;}
.m_l15 {margin-left: 15px;}
.m_l20 {margin-left: 20px;}
.m_l25 {margin-left: 25px;}
.m_l30 {margin-left: 30px;}
.m_l35 {margin-left: 35px;}
.m_l40 {margin-left: 40px;}
.m_l50 {margin-left: 50px;}
.m_l60 {margin-left: 60px;}

.m_r5 {margin-right: 5px}
.m_r10 {margin-right: 10px}
.m_r15 {margin-right: 15px}
.m_r20 {margin-right: 20px}
.m_r25 {margin-right: 25px}
.m_r30 {margin-right: 30px}
.m_r35 {margin-right: 35px}
.m_r40 {margin-right: 40px}
.m_r50 {margin-right: 50px}
.m_r60 {margin-right: 60px}

.m_b5 {margin-bottom: 5px;}
.m_b10 {margin-bottom: 10px;}
.m_b15 {margin-bottom: 15px;}
.m_b20 {margin-bottom: 20px;}
.m_b25 {margin-bottom: 25px;}
.m_b30 {margin-bottom: 30px;}
.m_b35 {margin-bottom: 35px;}
.m_b40 {margin-bottom: 40px;}
.m_b50 {margin-bottom: 50px;}
.m_b60 {margin-bottom: 60px;}
.m_b70 {margin-bottom: 70px;}
.m_b80 {margin-bottom: 80px;}
.m_b90 {margin-bottom: 90px;}
.m_b100 {margin-bottom: 100px;}


/*-----------------------------------------------------	*/
/*	for all						*/
/*-----------------------------------------------------	*/

img {
	max-width: 100%;
	height: auto;
}

figure {
	max-width: 100%;
	height: auto;
	margin: 5px;
}

.clearfix {
	width:98%;
	min-height:1px;
	clear:both;
	margin:0;
	padding:0;
}

.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
}


* html .clearfix {
	  height: 1px;
  /*\*//*/
  height: auto;
  overflow: hidden;
  /**/
}

.white { font-size: 128%; color: #FFFFFF;}
.brown { font-size: 100%; color: #836415;}
.ltbrown { font-size: 120%;color: #d1a060;}
.dkbrown { font-size: 128%;color: #b0784b;}
.ltorange { font-size: 128%;color: #e6d2bb;}
.mint { font-size: 148%;font-family:BIZ UDMincho;color: #3a94ae;}

.f_mint_s { font-family:BIZ UDゴシック;color: #3a94ae;}
.f_mint { font-family:BIZ UDゴシック;color: #3a94ae;}
.f_mint_l { font-family:BIZ UDゴシック;color: #3a94ae;}
.f_orange_s { font-family:BIZ UDゴシック;color: #f09d4b;font-weight: bold;}
.f_orange { font-family:BIZ UDゴシック;color: #f09d4b;font-weight: bold;}
.f_orange_l { font-family:BIZ UDゴシック;color: #f09d4b;font-weight: bold;}
.f_black_s { font-family:BIZ UDゴシック;color: #333333;}
.f_black { font-family:BIZ UDゴシック;color: #333333;}
.f_black_l { font-family:BIZ UDゴシック;color: #333333;font-weight: bold;}
.f_red_s { font-family:BIZ UDゴシック;color: #e65e5c;font-weight: bold;}
.f_red { font-family:BIZ UDゴシック;color: #e65e5c;font-weight: bold;}
.f_red_l { font-family:BIZ UDゴシック;color: #e65e5c;font-weight: bold;}
.f_blue_s { font-family:BIZ UDゴシック;color: #2987a2;font-weight: bold;}
.f_blue { font-family:BIZ UDゴシック;color: #2987a2;font-weight: bold;}
.f_blue_l { font-family:BIZ UDゴシック;color: #2987a2;font-weight: bold;}
.f_brown_s { font-family:BIZ UDゴシック;color: #b17528;font-weight: bold;}
.f_brown { font-family:BIZ UDゴシック;color: #b17528;font-weight: bold;}
.f_brown_l { font-family:BIZ UDゴシック;color: #b17528;font-weight: bold;}

.bd_dott {border-top: 1px dotted #7c5a00;}
.bd_dotb {border-bottom: 1px dotted #7c5a00;}

.bg_bb {background-color: #6a5f5f;}
.bg_mb {background-color: #f9f2df;}
.bg_lb {background-color: #cdbeae;}
.bg_or {background-color: #f09d4b;}
.bg_lor {background-color: #fff6f0;}
.bg_dbl {background-color: #8db4c5;}
.bg_lbl {background-color: #e7f8ff;}


.bg_wh {background-color: #ffffff; padding: 30px;}

.highlight_blue{ background:linear-gradient(transparent 50%, #cfe7e8 50%);font-weight: bold;}
.highlight_orange{ background:linear-gradient(transparent 50%, #f7dcc1 50%);font-weight: bold;}
.highlight_ivory{ background:linear-gradient(transparent 50%, #e1cebf 50%);font-weight: bold;}
.highlight_gray{ background:linear-gradient(transparent 50%, #9c9f9b 50%);font-weight: bold;}
.highlight_brown{ background:linear-gradient(transparent 50%, #ecd29f 50%);font-weight: bold;}